Perinci-Sub-Wrapper

Prerequisites

Perinci-Sub-Wrapper declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Clone0Data-Clone-0.004134.38
Data::Sah0.07Data-Sah-0.29131.25
Log::Any0Log-Any-0.15128.13
Perinci::MetaAccessor::Default0.260.00
Perinci::Sub::DepChecker0.06Perinci-Sub-DepChecker-0.10131.25
Perinci::Sub::Util0Perinci-Sub-Util-0.38134.38
Perinci::Util0.250.00
Rinciv1.1.32Rinci-1.1.52125.00
SHARYANTO::String::Util0.22SHARYANTO-String-Util-0.27134.38
perl5.010000perl0.00

Perinci-Sub-Wrapper declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25
Test::More0.98Test-Simple-1.001003131.25

Perinci-Sub-Wrapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25